.rspbld-item-content-container {
    background-color: rgba(255, 255, 255, 0.65) !important;
    backdrop-filter: blur(10px);
}
@media (max-width: 767.98px) {
  .mobile-carousel .carousel-caption h1,
  .mobile-carousel .carousel-caption h2,
  .mobile-carousel .carousel-caption h3 {
    font-size: .75rem;
  }

  .mobile-carousel .carousel-caption p {
    font-size: 0.75rem;
  }

  .mobile-carousel .btn,
  .mobile-carousel a.btn {
    font-size: 0.9rem;
  }
}

@media (max-width: 991.98px) {

  /* Ensure menu sits above header/overlays */
  .navbar-collapse,
  .offcanvas,
  .mobile-menu {
    z-index: 1055 !important; /* Bootstrap standard for modals/offcanvas */
    position: relative;
  }

  /* Keep header below menu */
  .header,
  .header-sticky,
  .is-sticky {
    z-index: 1030;
  }

}
@media (min-width: 1200px) {
  .site-header .dropdown-menu {
    left: 0;
    right: auto;
  }

  .site-header .navbar-nav > .nav-item:nth-last-child(-n+2) > .dropdown-menu,
  .site-header .navbar-nav > li:nth-last-child(-n+2) > .dropdown-menu {
    left: auto !important;
    right: 0 !important;
  }

  .site-header .dropdown-menu .dropdown-menu {
    left: 100%;
    right: auto;
  }

  .site-header .navbar-nav > .nav-item:nth-last-child(-n+2) > .dropdown-menu .dropdown-menu,
  .site-header .navbar-nav > li:nth-last-child(-n+2) > .dropdown-menu .dropdown-menu {
    left: auto !important;
    right: 100% !important;
  }
}
